#commonLogo {
	background-image:url(common_s.png), linear-gradient(white,white), url(common.png);
}
#commonTagLine {
	width:339px;
	height:22px;
	padding-top:0px;
	overflow:hidden;
}
#commonTagLine::before {
	display:block;
	width:339px;
	height:22px;
	content:"Support Ukraine! Stop the War!";
	color:#ffd700;
	font-weight:bold;
	font-size:20px;
}

#commonTabGames {
	position:absolute;
	left:calc(50% - 300px);
	top:42px;
	width:150px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 140px);
	top:42px;
	width:90px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 40px);
	top:42px;
	width:270px;
	padding-top:12px;
	height:33px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -1px -98px;
}